/* SHARE PER BRAND POPUP 
.share-buttons li:before{
	content:'' !important;
}
.share-buttons li {
	padding-left:0 !important;
	margin-bottom:0 !important;
}

#detail-content button.btn.bg {
	display:none;
}
#detail-modal-body #detail-content button.btn {
	display:inline-block;
}*/

/* Allineamento tabelle */
/*Tabella social*/
.table.social-table th:first-child a,
.table.social-table td:first-child a {
	text-align:left !important;
}
/**/
.table th:last-child, .table td:last-child {
	text-align:left;
}
.table.numbers-table th:first-child, .table.numbers-table td:first-child {
	text-align:left;
}

/* Allineamento cella mobile */
.table .table th:last-child, .table .table td:last-child {
	text-align:right !important;
}

.table.numbers-table th,
.table.numbers-table td {
	text-align:right;
}
table.numbers-table table.numbers-table th {
	text-align:left;
}

.text-align-left {
	text-align:left !important;
}
.text-align-right {
	text-align:right !important;
}
.table tfoot tr td:last-child, .table .tfoot tr td:last-child {
	font-size:13px;
}
.table > thead > tr > th {
	vertical-align:top;
}
/* Etichette pagina contatti */
h2.contacts-label {
	padding-bottom:10px;
}
.container.cont-contacts {
	margin-bottom:30px;
} 
/* Stile per tabella sitemap e privacy policy 
table.table.site_map h3,
table.table.site_map td,
table.table.site_map th {
	text-align:left;
}
table.table.site_map td {
	vertical-align:top;
	padding-top:30px;
}

table.table.privacy_policy td {
	vertical-align:top;
}*/

/* icone social footer */
footer#footer .sitemap .list-inline ul {
	margin: 0 -12px;
    padding-top: 0;
    font-size: 0;
    padding-left: 0;
    list-style: none;
}
footer#footer .sitemap .list-inline ul li {
	padding:0;
	display:inline-block;
}
footer#footer .sitemap .list-inline ul a {
	padding:0 12px;
}
footer#footer .sitemap .list-inline ul li a [class^="icon-"], 
footer#footer .sitemap .list-inline ul li a [class*=" icon-"] {
	font-size:20px;
}
footer#footer .sitemap .list-inline ul li a:hover {
  text-decoration: none !important;
}
/* Spalla per singola scheda persona -> tolto link a nome --> <span> */
ul.people-list li span.aside-single-person {
	font-family: 'UrbanGroteskReBo-Bold';
	display: block;
    position: relative;
    font-size: 13px;
    line-height: 18px;
}
aside ul span.role {
	display:block;
}
/* colore link in tabelle */
.main-s01 .table td a:hover {
  color: #BE2929;
}
.main-s02 .table td a:hover {
  color: #5073A2;
}
.main-s03 .table td a:hover {
  color: #4A9DBB;
}
.main-s04 .table td a:hover {
  color: #61AE9B;
}
.main-s05 .table td a:hover {
  color: #A0AE61;
}
.main-s06 .table td a:hover {
  color: #D85A38;
}
.main-s07 .table td a:hover {
  color: #EDB200;
}
/* bold/strong x tabella e liste */

.table td strong,
.table td b,
ul li strong,
ul li b  {
	font-family: 'UrbanGroteskReBo-Bold';
    font-weight: normal !important;
}
/* Margine per tabella tab in footer  */
@media (min-width: 766px) {
footer .stripe-tabs {
	margin:65px 0 0;
}
}
/* Margine per grafici */
.cont-graph {
	margin:0 0 50px !important;
}
/* dimensioni immagini foglia time line */
#detail-content figure img {
	max-width:100%;
	height:auto;
}
/* Freccia per anchor in I nostri brands */
.list-inline.list-inline-lg a:after {
	content:' ›'
}
/* Link color x section */
.main-s01 .col-main a,
.main-s01 aside .aside-block a {
  color: #BE2929;
}
.main-s02 .col-main a,
.main-s02 aside .aside-block a {
  color: #5073A2;
}
.main-s03 .col-main a,
.main-s03 aside .aside-block a {
  color: #4A9DBB;
}
.main-s04 .col-main a,
aside .aside-block a {
  color: #61AE9B;
}
.main-s05 .col-main a,
.main-s05 aside .aside-block a {
  color: #A0AE61;
}
.main-s06 .col-main a,
.main-s06 aside .aside-block a {
  color: #D85A38;
}
.main-s07 .col-main a,
.main-s07 aside .aside-block a {
  color: #EDB200;
}
/*Abstract*/
h3.article-abstract p {
	font-family:'UrbanGroteskReBo-Regular', sans-serif;
	line-height:1.125em;
}

/*Didascalie e x tabelle*/
.table-txt {
	margin:0 0 24px;
}
.table-txt span,
.table-txt p,
.table-txt ul li {
	font-size: 13px;
    font-family: 'UrbanGroteskMeBl-Regular';
    line-height:24px;
}
footer .table-txt {
	margin-top:48px;
}

/*Lisa ul x tabelle*/
.table ul li,
.table-txt ul li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 4px;
}
.table ul li:last-child,
.table-txt ul li:last-child {
  margin: 0;
}
.table ul li:before,
.table-txt ul li:before {
  content: '›';
  position: absolute;
  top: 0;
  left: 10px;
}

/*Grafico*/
.graph .col-xs-12 {
	float:none;
}
/*Evento*/
.event-item .row .text p {
	font-weight:normal;
	font-family:'UrbanGroteskMeBl-Regular';
}
/*Carosello img*/
.main-carousel .caption .slide-caption .txt h3 a {
	position: relative;
	display:initial;
	color:#FFF;
}
/*Freccia x link in KPI*/
.freccina:after {
	content:' ›'
}
/*Tolta la freccia › dai tab (contatti/brand/socialmedia)*/
.entry nav.navbar ul li {
  position: relative;
  padding:0 5px 10px;
  margin: 0px;
}
.entry nav.navbar ul li:before {
  content: '';
  position: initial;
  top: 0;
  left: 0;
}

/******************************/
.main-s01 .current_page_item a {
	background: #BE2929 !important;
	color:#FFF;
}
.main-s02 .current_page_item a {
  background: #5073A2 !important;
  color:#FFF;
}
.main-s03 .current_page_item a {
  background: #4A9DBB !important;
  color:#FFF;
}
.main-s04 .current_page_item a {
  background: #61AE9B !important;
  color:#FFF;
}
.main-s05 .current_page_item a {
  background: #A0AE61 !important;
  color:#FFF;
}
.main-s06 .current_page_item a {
  background: #D85A38 !important;
  color:#FFF;
}
.main-s07 .current_page_item a {
  background: #EDB200 !important;
  color:#FFF;
}
/******************************/
/*Social orizzontali*/
.share.horizontal {
  overflow: hidden;
  width:auto;
  position:relative;
}

.share.horizontal > li {
  float: left;
  margin-right: 1px !important;
}
.socialhorizontal {
  min-height:initial !important;
}
/*Carosello, sfondo e allineamento img*/
.carousel figure.wll-brand a,
.brand-list figure.wll-brand {
position: relative;
  height: 195px;
  display: block;
  overflow: hidden;
  margin: 10px 0;
}

.carousel figure.wll-brand a img,
.brand-list figure.wll-brand img {
	vertical-align:middle;
	position: absolute;
	top:50%;
	transform:translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	left:50%;
}
/*Icone x documenti allegati nel testo*/
.doc-item h3 a {
	color: #505058;
}
.doc-item .detail {
	padding:1px 0px 7px 0px;
}
.doc-item .mime {
	position:relative !important;
}
.doc-item .icon-file-pdf-o:after,
.doc-item .icon-file-o:after,
.doc-item .icon-file-word-o:after,
.doc-item .icon-file-text-o:after,
.doc-item .icon-file-image-o:after,
.doc-item .icon-file-powerpoint-o:after,
.doc-item .icon-file-excel-o:after,
.doc-item .icon-file-movie-o:after,
.doc-item .icon-file-audio-o:after
{
	font-size: 0.640em;
	line-height: 1.900em;
    font-family: 'UrbanGroteskReBo-Bold';
    position: absolute;
    padding:1px 0 0 4px;
}
.doc-item .icon-file-pdf-o:after {
	content:'Documento';
}
.doc-item .icon-file-o:after {
	content:'Documento';
}
.doc-item .icon-file-word-o:after {
	content:'Word';
}
.doc-item .icon-file-text-o:after {
	content:'Testo';
}

.doc-item .icon-file-image-o:after {
	content:'Immagine';
}
.doc-item .icon-file-powerpoint-o:after {
	content:'Presentazione';
}
.doc-item .icon-file-excel-o:after {
	content:'Excel';
}

.doc-item .icon-file-movie-o:after {
	content:'Video';
}
.doc-item .icon-file-audio-o:after {
	content:'Audio';
}

/* Etichette x documenti Inglese */

body.language-en .doc-item .icon-file-pdf-o:after {
	content:'Document';
}
body.language-en .doc-item .icon-file-word-o:after {
	content:'Word';
}
body.language-en .doc-item .icon-file-text-o:after {
	content:'Text';
}
body.language-en .doc-item .icon-file-image-o:after {
	content:'Image';
}
body.language-en .doc-item .icon-file-powerpoint-o:after {
	content:'Presentation';
}
body.language-en .doc-item .icon-file-excel-o:after {
	content:'Excel';
}
body.language-en .doc-item .icon-file-movie-o:after {
	content:'Video';
}
body.language-en .doc-item .icon-file-audio-o:after {
	content:'Audio';
}

/*Citazione*/
blockquote {
	border-left:none;
}

/*Info chiave*/
.main-s01 .key_info_ul ul strong,
.main-s01 .key_info_ul ul b {
  color: #BE2929 !important;
}
.main-s02 .key_info_ul ul strong,
.main-s02 .key_info_ul ul b {
  color: #5073A2 !important;
}
.main-s03 .key_info_ul ul strong,
.main-s03 .key_info_ul ul b {
  color: #4A9DBB !important;
}
.main-s04 .key_info_ul ul strong,
.main-s04 .key_info_ul ul b {
  color: #61AE9B !important;
}
.main-s05 .key_info_ul ul strong,
.main-s05 .key_info_ul ul b {
  color: #A0AE61 !important;
}
.main-s06 .key_info_ul ul strong,
.main-s06 .key_info_ul ul b {
  color: #D85A38 !important;
}
.main-s07 .key_info_ul ul strong,
.main-s07 .key_info_ul ul b {
  color: #EDB200 !important;
}
.key_info_ul ul {
  padding-left: 0;
  list-style: none;
  font-size: 1.313em;
  /* 21px */
  line-height: 1.143em;
  /* 24px */
  font-family: 'UrbanGroteskReBo-Bold';
  font-weight: normal !important;
  margin-bottom: 48px;
  padding-bottom: 30px;
  border-top: 1px solid #D3D3D5;
  border-bottom: 1px solid #D3D3D5;
}
.key_info_ul ul [class^="icon-"],
.key_info_ul ul [class*=" icon-"] {
  font-size: 1.333em;
  padding-right: 3px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.key_info_ul ul [class^="icon-"].icon-linkedin,
.key_info_ul ul [class*=" icon-"].icon-linkedin {
  margin-top: -2px;
}

.key_info_ul ul small {
  font-size: 0.762em;
}
.key_info_ul ul li {
  margin-bottom: 0;
  padding: 25px 20px 0;
}
.key_info_ul ul li:before {
  display: none;
}

.key_info_ul ul li b,
.key_info_ul ul li strong {
  font-family: 'UrbanGroteskReBo-Bold';
  font-weight: normal !important;
}
/*Responsive*/
@media (max-width: 766px) {
	
	/*Tabelle*/
	footer .table-txt,
	.table-txt {
		margin-top:25px;
	}
	.table.social-table td {
		display:inline-block;
		border-top:none;
		border-bottom:none;
	}
	.table.social-table td:empty {
		display:none;
	}
	table > tbody > tr {
		border-bottom:1px solid #fff;
		border-top:1px solid #ddd;
	}
	.table ul {
		margin-left:30px;
	}
	
	/*Social*/
	.share.horizontal {
    	margin-bottom: 24px;
    	float: left !important;
  	}
 	
 	/*Info chiave*/
	.key_info_ul ul {
	    font-size: 1.125em;
	    /* 18px */
	    line-height: 1.333em;
	    /* 24px */
	  }
	.key_info_ul ul {
		margin-bottom: 24px !important;
	}
	.key_info_ul ul li {
    	margin-bottom: 0;
    	padding: 25px 0 0;
	}
	
	/*Evento*/
	.event-item .row .figure {
	    width: initial;
	}
}
@media (max-width: 992px) {
	.table ul {
		margin-left:30px;
	}
}
